#error-message.sib-form-message-panel {
	text-align:left; 
	color:#661d1d; 
	background-color:#ffeded; 
	border-color:#ff4949; 
	border-radius:3px;
    max-width:540px;
}
#success-message.sib-form-message-panel {
	color:#085229; 
	background-color:#e7faf0; 
	border-color:#13ce66; 
	border-radius:3px;
    max-width:540px;
}
.sib-form {
	font-family: inherit;
	padding: 0;
}
#sib-container {
	padding:0;
/*
	max-width:540px; 
	text-align:center; 
	background-color:rgba(255,255,255,1); 
	border-width:0px; 
	border-style:solid; 
	border-color:#C0CCD9; 
	border-radius:3px; 
	direction:ltr
*/
}
.sib-form-block {
	padding: 0 ;
}
.sib-form .entry__label {
	font-weight: normal ;
	font-size: 1.2rem;
}
.sib-form .sib-form-block__button  {
	font-family:Helvetica, sans-serif; 
	font-size:16px; 
	font-weight:700; 
	text-align:left; 
	color:#FFFFFF; 
	background-color:#665478; 
	border-width:0px; 
	border-radius:3px;
}
.sib-form  label.entry__error {
	font-size: inherit;
	max-width:100%; 
	color: var(--clr-lien-coeur);
	/*
	color:#661d1d; 
	background-color:#ffeded; 
	border:1px solid; 
	border-color:#ff4949; 
	border-radius:3px;
	padding: 1rem;
	*/
}